# Interface IDbUser

interface IDbUser {
db: RWSModel<any>;
loadDbUser: (() => Promise<void>);
mongoId: string;
}

- Defined in src/interfaces/IDbUser.ts:3

#####
Index

### Properties

db
loadDbUser
mongoId

## Properties

### db

db: RWSModel<any>

- Defined in src/interfaces/IDbUser.ts:6

### loadDbUser

loadDbUser: (() => Promise<void>)

#### Type declaration

- - (): Promise<void>

  - #### Returns Promise<void>

- Defined in src/interfaces/IDbUser.ts:5

### mongoId

mongoId: string

- Defined in src/interfaces/IDbUser.ts:4

Generated using TypeDoc